<?php

    define( "use_amp", true );

	include "library.php";
	
	$cxn = start_code();

	page_header( "Melbourne Paraplanning (Hobart, Tasmania)", $cxn );


    write_page_text( "tasmania_text.php", 1 );

?>